# Generated by Django 2.2.6 on 2019-10-16 23:08

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Alumnos',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nombre', models.CharField(max_length=20)),
                ('apellido_p', models.CharField(max_length=20)),
                ('apellido_m', models.CharField(max_length=20)),
                ('direccion', models.CharField(max_length=100)),
                ('edad', models.IntegerField()),
                ('carrera', models.CharField(max_length=50)),
                ('slug', models.CharField(max_length=15)),
            ],
        ),
    ]
